# Namespace api

- Defined in connect/src/whscan-api.ts:1

### Index

### Interfaces

ApiVaa
RelayData
TransactionStatus

### Variables

WHSCAN_RETRY_INTERVAL

### Functions

getRelayStatus
getRelayStatusWithRetry
getTransactionStatus
getTransactionStatusWithRetry
getTxsByAddress
getVaa
getVaaByTxHash
getVaaByTxHashWithRetry
getVaaBytes
getVaaBytesWithRetry
getVaaWithRetry

Generated using TypeDoc